Supported ESX/ESXi Versions with 2X VirtualDesktopServer

0
Share on FacebookTweet about this on TwitterShare on LinkedInShare on Google+Email this to someonePrint this pagePin on PinterestShare on TumblrBuffer this pageShare on RedditShare on StumbleUpon

For 2X VirtualDesktopServer 9 to work with VMware ESX/ESXi, full vSphere Web Services SDK support is required. This is a Web service that allows interaction with vSphere.

vSphere Web Services SDK is fully supported using one of the following licenses:

  • vSphere Essentials
  • vSphere Essential Plus
  • vSphere Standard
  • vSphere Advanced
  • vSphere Enterprise
  • vSphere Enterprise Plus

However, 2X VirtualDesktopServer will not work with the free vSphere Hypervisor (ESXi with a free vSphere license key). Note that 2X VirtualDesktopServer 9 is compatible with a wide variety of hypervisors.
This information was obtained here: VMware ESX and ESXi 4.1 Comparison. Please find additional VMware licensing info below:

VMware vSphere for Small Business

VMware vSphere for Non-SMB Licenses

Please refer any related inquiries to our 2X Support team, at support@2x.com.

Giorgio Bonuccelli is a Marketing and Communications Director at Parallels. Giorgio has extensive experience in cloud computing and virtualization, with a background of many years in multinational corporations (Dell, EMC and McAfee). In his career he has filled different roles, from sales to training and marketing. This wide-ranging experience and flexibility helps him simplify concepts and write content that is easy to read and understandable even by newcomers to the subject. As a blogger and technical writer he has published more than 1000 papers.